<?php

session_start();

require_once ("../../config/Cado.php");

require_once ("../producto/cProducto.php");

$oProducto = new cProducto();





require_once ("../formatos/formato.php");





if(isset($_SESSION['pro_fam']))

{

	$num_rows=count($_SESSION['pro_fam']);

	if($num_rows==0)$num_rows="";

}

else

{

	$num_rows="";

}

?>



<input name="hdd_ven_pag_numite" id="hdd_ven_pag_numite" type="hidden" value="<?php echo $num_rows?>">



<div id="tabla_pago_detalle" >

	<table class="table table-bordered table-striped">

		<thead>

			<tr >

				<th>FAMILIA</th>

				<th>ID</th>

				<th></th>

			</tr>

		</thead>

		<tbody>

			<?php

			if($num_rows>0){

			

			foreach($_SESSION['pro_fam'] as $indice=>$valor)

			{

			?>

			<tr>

				<td>

					<?php echo $_SESSION['pro_fam'][$indice]; ?>

				</td>

				<td>

					<?php echo $_SESSION['pro_famid'][$indice]; ?>

				</td>

				<td>

				<span class="btn btn-xs btn-danger glyphicon glyphicon-remove" onclick="eliminar_familia('<?php echo $indice; ?>')" ></span>

				</td>

			</tr>

			<?php						

			}

			}else{

			?>

			

			<tr>

			<td colspan="4">Sin registros </td>			

			</tr>

		

			<?php 

			}

			?>

		</tbody>

		

		

			

		

		<input name="hdd_venpag_dif" id="hdd_venpag_dif" type="hidden" value="<?php echo formato_money($diferencia)?>">

		

		

	</table>

</div>







